# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libreoffice-still-es
pkgbase = libreoffice-still-i18n
pkgver = 7.5.7-1
pkgdesc = Spanish language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1695772586
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 30261918
arch = any
license = LGPL
conflict = libreoffice-es
provides = libreoffice-es
depend = libreoffice-still
